.tree-folder {
	background: url('icons/svg/tree-folder.svg') no-repeat center center;
	font-size: 15px;
}

	.tree-folder:after {
		content: "\e117";
		font-family: "Glyphicons Halflings";
		margin-left: -2px;
		margin-top: -2px;
		display: none;
	}

	.tree-folder.tree-folder-open:after {
		content: "\e118";
	}

.bcIcon {
	border: none;
	display: inline-block;
}

	.bcIcon.treeIcon {
		background-size: contain !important;
		width: 18px;
		height: 18px;
		font-size: 0px;
	}

.easyui-menu .glyphicon {
	top: 15px;
	color: #41A7C4;
}

/* Icon sizes */
.easyui-menu .bcIcon {
	background-size: contain !important;
	width: 18px;
	height: 18px;
}

.datagrid .bcIcon {
	background-size: contain !important;
	width: 18px;
	height: 18px;
}

	.datagrid .bcIcon:after {
		content: "";
	}

#loadTypeIconVerySmall .bcIcon {
	background-size: contain;
	width: 15px;
	height: 15px;
	vertical-align: middle;
}

#loadTypeIconSmall .bcIcon {
	background-size: contain !important;
	width: 25px;
	height: 25px;
}

#loadTypeIconBig .bcIcon {
	background-size: contain !important;
	width: 30px;
	height: 30px;
	vertical-align: middle;
}

#frmLoadsMain .bcIcon {
	background-size: contain !important;
	width: 25px;
	height: 25px;
	vertical-align: middle;
}

#frmPockets .bcIcon {
	background-size: contain;
	width: 25px;
	margin: 0 18px;
}

.projectButtons .bcIcon {
	background-size: contain !important;
	width: 21px;
	height: 21px;
}

div.validationIcon span.bcIcon {
	background-size: contain !important;
	width: 15px;
	height: 15px;
}

.scale-icon-group {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.scale-icon-group .scale-text {
	font-size: 9px;
	margin-top: 2px;
}

/* Icon paths */
/* Member icons */
.icon-iJoist {
	background: url('icons/svg/Joist.svg') no-repeat center center;
}

.icon-floorBeam {
	background: url('icons/svg/Beam.svg') no-repeat center center;
}

.icon-rafter {
	background: url('icons/svg/Rafter.svg') no-repeat center center;
}

.icon-roofBeam {
	background: url('icons/svg/Roof_Beam.svg') no-repeat center center;
}

.icon-simpleHip {
	background: url('icons/svg/Simple_Hip.svg') no-repeat center center;
}

.icon-column {
	background: url('icons/svg/Column.svg') no-repeat center center;
}

.icon-stud {
	background: url('icons/svg/Stud.svg') no-repeat center center;
}

.icon-wall {
	background: url('icons/svg/Wall.svg') no-repeat center center;
}

.icon-floorContainer {
	background: url('icons/svg/FloorContainer.svg') no-repeat;
}

.icon-opening {
	background: url('icons/svg/Opening.svg') no-repeat center center;
}

.icon-pocket {
	background: url('icons/svg/BeamPocket.svg') no-repeat center center;
}
/* Project and member general buttons icons */
.icon-newFolder {
	background: url('icons/svg/New_Folder.svg') no-repeat center center;
}

.icon-memberReport {
	background: url('icons/svg/Member_Report.svg') no-repeat center center;
}

.icon-engineeringReport {
	background: url('icons/svg/Engineering_Report.svg') no-repeat center center;
}

.icon-vmdDiagram {
	background: url('icons/svg/Shear_Moment_Diagrams.svg') no-repeat center center;
}

.icon-returnToProject {
	background: url('icons/svg/Return_to_Project.svg') no-repeat center center;
}

.icon-save {
	background: url('icons/svg/Save.svg') no-repeat center center;
}

.icon-save-as {
	background: url('icons/svg/save-as.svg') no-repeat center center;
}

.icon-Trash {
	background: url('icons/svg/Trash.svg') no-repeat center center;
}

.icon-Print {
	background: url('icons/svg/printer.svg') no-repeat center center;
}

.icon-cog {
	background: url('icons/svg/cog.svg') no-repeat center center;
}

.icon-info {
	background: url('icons/svg/ProjectInfo.svg') no-repeat center center;
}

.icon-pencil {
	background: url('icons/svg/pencil.svg') no-repeat center center;
}

.icon-ok {
	background: url('icons/svg/ok.svg') no-repeat center center;
}

.icon-envelope {
	background: url('icons/svg/envelope.svg') no-repeat center center;
}


.icon-download {
	background: url('icons/svg/download.svg') no-repeat center center;
}

.icon-chevron-arrow-down {
	background: url('icons/svg/chevron-arrow-down.svg') no-repeat center center;
}

.icon-chevron-arrow-up {
	background: url('icons/svg/chevron-arrow-up.svg') no-repeat center center;
}

.icon-CollapseAll {
	background: url('icons/svg/CollapseAll.svg') no-repeat center center;
}

.icon-ExpandAll {
	background: url('icons/svg/ExpandAll.svg') no-repeat center center;
}

.icon-folder {
	background: url('icons/svg/folder.svg') no-repeat center center;
}

.icon-checked {
	background: url('icons/svg/checked.svg') no-repeat center center;
}

.icon-MoveTo {
	background: url('icons/svg/Moveto.svg') no-repeat center center;
}

.icon-user {
	background: url('icons/svg/user.svg') no-repeat center center;
	background-size: contain;
}

.icon-time {
	background: url('icons/svg/time.svg') no-repeat center center;
}

.icon-AnalysisResults {
	background: url('icons/svg/AnalysisResults.svg') no-repeat center center;
}
/* Loads icons */
.icon-horizontalPointLoad {
	background: url('icons/svg/loads/Horizontal_PointLoad.svg') no-repeat center center;
}

.icon-horizontalConcentratedLinearLoad {
	background: url('icons/svg/loads/Horizontal_ConcentratedLinearLoad.svg') no-repeat center center;
}

.icon-horizontalUniformLinearLoad {
	background: url('icons/svg/loads/Horizontal_UniformLinearLoad.svg') no-repeat center center;
}

.icon-horizontalUniformAreaLoad {
	background: url('icons/svg/loads/Horizontal_UniformAreaLoad.svg') no-repeat center center;
}

.icon-horizontalTrapezoidalLinearLoad {
	background: url('icons/svg/loads/Horizontal_TrapezoidalLinearLoad.svg') no-repeat center center;
}

.icon-columnPointLoad {
	background: url('icons/svg/loads/Column_PointLoad.svg') no-repeat center center;
}

.icon-columnLRPointLoad {
	background: url('icons/svg/loads/Column_LR_PointLoad.svg') no-repeat center center;
}

.icon-columnFBPointLoad {
	background: url('icons/svg/loads/Column_FB_PointLoad.svg') no-repeat center center;
}

.icon-columnLRLinearLoad {
	background: url('icons/svg/loads/Column_LR_LinearLoad.svg') no-repeat center center;
}

.icon-columnFBLinearLoad {
	background: url('icons/svg/loads/Column_FB_LinearLoad.svg') no-repeat center center;
}

.icon-studPointLoad {
	background: url('icons/svg/loads/Stud_PointLoad.svg') no-repeat center center;
}

.icon-studUniformLinearLoad {
	background: url('icons/svg/loads/Stud_UniformLinearLoad.svg') no-repeat center center;
}

.icon-studHorizontalAreaLoad {
	background: url('icons/svg/loads/Stud_HorizontalAreaLoad.svg') no-repeat center center;
}

.icon-studTrapezoidalLinearLoad {
	background: url('icons/svg/loads/Stud_TrapezoidalLinearLoad.svg') no-repeat center center;
}

/* Icon load White */

.icon-horizontalPointLoad-white {
	background: url('icons/svg-White/loads/Horizontal_PointLoad.svg') no-repeat center center;
}

.icon-horizontalConcentratedLinearLoad-white {
	background: url('icons/svg-White/loads/Horizontal_ConcentratedLinearLoad.svg') no-repeat center center;
}

.icon-horizontalUniformLinearLoad-white {
	background: url('icons/svg-White/loads/Horizontal_UniformLinearLoad.svg') no-repeat center center;
}

.icon-horizontalUniformAreaLoad-white {
	background: url('icons/svg-White/loads/Horizontal_UniformAreaLoad.svg') no-repeat center center;
}

.icon-horizontalTrapezoidalLinearLoad-white {
	background: url('icons/svg-White/loads/Horizontal_TrapezoidalLinearLoad.svg') no-repeat center center;
}

.icon-columnPointLoad-white {
	background: url('icons/svg-White/loads/Column_PointLoad.svg') no-repeat center center;
}

.icon-columnLRPointLoad-white {
	background: url('icons/svg-White/loads/Column_LR_PointLoad.svg') no-repeat center center;
}

.icon-columnFBPointLoad-white {
	background: url('icons/svg-White/loads/Column_FB_PointLoad.svg') no-repeat center center;
}

.icon-columnLRLinearLoad-white {
	background: url('icons/svg-White/loads/Column_LR_LinearLoad.svg') no-repeat center center;
}

.icon-columnFBLinearLoad-white {
	background: url('icons/svg-White/loads/Column_FB_LinearLoad.svg') no-repeat center center;
}

.icon-studPointLoad-white {
	background: url('icons/svg-White/loads/Stud_PointLoad.svg') no-repeat center center;
}

.icon-studUniformLinearLoad-white {
	background: url('icons/svg-White/loads/Stud_UniformLinearLoad.svg') no-repeat center center;
}

.icon-studHorizontalAreaLoad-white {
	background: url('icons/svg-White/loads/Stud_HorizontalAreaLoad.svg') no-repeat center center;
}

.icon-studTrapezoidalLinearLoad-white {
	background: url('icons/svg-White/loads/Stud_TrapezoidalLinearLoad.svg') no-repeat center center;
}

/* End icon load White*/

.icon-duplicate {
	background: url('icons/svg/Duplicate.svg') no-repeat center center;
}

.icon-CopyBearing {
	background: url('icons/svg/Copy.svg') no-repeat center center;
}

.icon-CopyMember {
	background: url('icons/svg/Duplicate.svg') no-repeat center center;
}

.icon-filter {
	background: url('icons/svg/filter.svg') no-repeat center center;
}

.icon-toggle-builder-view {
	background: url('icons/svg/toggleBuilderView.svg') no-repeat center center;
}

.icon-slope-toggle {
	background-image: url('icons/svg/slope-icon.svg');
	position: relative;
	top: 1px;
	width: 40px;
	height: 32px;
	display: inline-block;
}

.icon-clear-filters {
	background: url('icons/svg/clear-filters.svg') no-repeat center center;
	bottom: -1px;
    position: relative;
}

.icon-banCircle {
	background: url('icons/svg/ban-circle.svg') no-repeat center center;
}

.icon-merge-analysis {
	background: url('icons/svg/merge-analysis-icon.svg') no-repeat center center;
}

.icon-reload {
	background: url('icons/svg/refresh.svg') no-repeat center center;
}

.icon-clear-hanger {
	background: url('icons/svg/clear-hanger.svg') no-repeat center center;
}

.icon-plusInSquare {
	background: url('icons/svg/plus-in-square.svg') no-repeat center center;
}

.icon-blank {
	background: url('icons/blank.gif') no-repeat center center;
}

.icon-add {
    background: url("icons/svg-Gray/add.svg") no-repeat center center;
}

.icon-edit {
	background: url('icons/pencil.png') no-repeat center center;
}

.icon-remove {
	background: url('icons/Icons-Sprites.png') no-repeat center center;
	background-position: -153px -50px;
	width: 16px;
	height: 16px;
}

.icon-member-zoom-in {
	background-image: url('icons/svg/zoom-in.svg');
	position: relative;
	top: 1px;
	width: 21px;
	height: 21px;
	display: inline-block;
}

.icon-member-zoom-out {
	background-image: url('icons/svg/zoom-out.svg');
	position: relative;
	top: 1px;
	width: 21px;
	height: 21px;
	display: inline-block;
}

.icon-member-fullscreen {
	background-image: url('icons/svg/fullscreen.svg');
	position: relative;
	top: 1px;
	width: 21px;
	height: 21px;
	display: inline-block;
}

.icon-member-tags {
	background-image: url('icons/svg/tags.svg');
	position: relative;
	top: 1px;
	width: 21px;
	height: 21px;
	display: inline-block;
}

.icon-ruler-triangle {
	background-image: url('icons/svg/ruler-triangle.svg');
	position: relative;
	top: 1px;
	width: 21px;
	height: 21px;
	display: inline-block;
}

.icon-project {
	background: url('icons/Icons-Sprites.png') no-repeat center center;
	background-position: -175px 0;
	width: 16px;
	height: 16px;
}

.icon-bearing {
	background: url('icons/Icons-Sprites.png') no-repeat center center;
	background-position: -151px -25px;
}

.icon-image-file {
	background: url('icons/svg/image-file.svg') no-repeat center center;
	width: 12px;
	height: 14px;
}

.icon-floppy-save {
	background: url('icons/icon-blue-floppy-save.png') no-repeat center center;
}

.icon-opening-size-toggle {
	background: url('icons/svg/Opening-size-icon.svg') no-repeat center center;
	background-size: 25px 25px;
	position: relative;
	top: 1px;
	width: 25px;
	height: 25px;
	display: inline-block;
}

.icon-architecture-plan {
	background: url('icons/svg/architecture-plan-icon.svg') no-repeat center center;
	background-size: 25px 25px;
	position: relative;
	top: 1px;
	width: 25px;
	height: 25px;
	display: inline-block;
}

/*Image for img*/
#loadingGif {
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url('images/loading.gif') no-repeat;
	margin: 0 auto;
	padding-top: 350px
}

.icon-colored > svg {
	color: #41A7C4;
}

.icon-stacked {
	position: relative;
}

	.icon-stacked > svg {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
	}
